[问题]7.04安装后还需要手动设置“混音”吗?

为当前最终发行版之前的所有版本提供支持
回复
applnk
帖子: 1485
注册时间: 2007-02-13 15:24
来自: 地球
送出感谢: 0
接收感谢: 0

[问题]7.04安装后还需要手动设置“混音”吗?

#1

帖子 applnk » 2007-04-30 3:15

如题,我用到现在好像还没什么问题。
头像
eexpress
帖子: 58428
注册时间: 2005-08-14 21:55
来自: 长沙
送出感谢: 4 次
接收感谢: 256 次

#2

帖子 eexpress » 2007-04-30 9:43

以前的事情了。
● 鸣学
回复

回到 “老旧版本支持”